Ник:
Пароль:

Контакты

Cтатус Skype: starterkit.ru
тел.: (+7 3412) 478-448
тел.: +7 922 680-21-73
тел.: +7 922 680-21-74
E-mail: info@starterkit.ru
Партнеры:
otladka.com.ua - г.Киев

Способы оплаты

User Info


Добро пожаловать,
Guest

Регистрация или входРегистрация или вход
Потеряли пароль?Потеряли пароль?

Ник:
Пароль:

ПользователейПользователей:3
Поисковых ботовПоисковых ботов:2
ГостейГостей:1

ОбновитьПодробнееВсегоВсего:6
Форум » starterkit.ru » Embedded Linux
Нужен Qt-webkit
simark1979
Добавлено 07.11.2017 10:08 Редактировалось 07.11.2017 10:24
0
Сообщение: 1
simark1979
0

Пункты: 6256
Регистрация: 03.10.2012
Пол: Мужчина
Здравствуйте,

Очень нужно прикрутить устройству (на базе imx6s-ind-oem) web GUI

Пытался собрать webKit на Qt4 (Qt5 использовать пока не получается)

Вижу что билдрут (buildroot-2017.08) опцию webkit включает.
./configure ......-webkit.......

А далее вижу:
..........................................
Phonon module .......... yes
Multimedia module ...... no
SVG module ............. no
WebKit module .......... no
JavaScriptCore JIT ..... To be decided by JavaScriptCore
Declarative module ..... no
Support for S60 ........ no
...........................................
...........................................


На выходе естественно ничего.

Подскажите, его вообще удавалось кому-нить собирать?
Спуститься к концу Подняться к началу
Персональная информация
sasamy
Добавлено 07.11.2017 11:07 Сообщение: 2
sasamy
4.77

Пункты: 63603
Регистрация: 14.08.2009
Qt4 я не собирал на последних буилдрутах - даже не знаю в каком состоянии там сейчас он.
Спуститься к концу Подняться к началу
Персональная информация
simark1979
Добавлено 07.11.2017 19:07 Сообщение: 3
simark1979
0

Пункты: 6256
Регистрация: 03.10.2012
Пол: Мужчина
Оказался косяк билдрута, 2017-08

Взял сборку Qt4 из buildroot-2017.11-rc1, сборка прошла
Спуститься к концу Подняться к началу
Персональная информация
Форум » starterkit.ru » Embedded Linux